<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Benden Sana layık olan
 tapınmayı kabul et,
 Tapınmam sana
 Diri bir kurban ve
 hoş koku olarak erişsin.

[V2]
 Yalnız Sana ait olmak istiyorum,
 Yalnız senin olmak istiyorum

[V3]
 Adından daha güzel hiçbir şey yok,
 Bağışlayan kanından daha kutsal ,
.    
     hiçbir şey yok.
 Yalnız Sana ait olmak istiyorum,
 Yanmız senin olmak istiyorum

[V4]
 Seni yüceltmekten başka
 bir şey istemiyorum,
 Kutsal Adını ve sadakatini yüceltmek istiyorum.
 Yalnız Sana ait olmak istiyorum,
 Yalnız senin olmak istiyorum

[V5]
 Yüreğimin ve düşüncelerimin
 Sesimin ve nefesimin gücünü
 çarmıhına taşımak ve
 zaferinle yaşamak istiyorum.

[V6]
 /// Yalnız Sana ait olmak istiyorum,
 Yalnız senin olmak istiyorum ///</lyrics>
<author>Sherif Levit</author>
<title>Yalnız Sana ait olmak istiyorum</title>
</song>